# CyberSource.PaymentInstrumentList

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**links** | [**PaymentInstrumentListLinks**](PaymentInstrumentListLinks.md) |  | [optional] 
**offset** | **Number** | The offset parameter supplied in the request. | [optional] 
**limit** | **Number** | The limit parameter supplied in the request. | [optional] 
**count** | **Number** | The number of Payment Instruments returned in the array. | [optional] 
**total** | **Number** | The total number of Payment Instruments associated with the Customer or Instrument Identifier. | [optional] 
**embedded** | [**PaymentInstrumentListEmbedded**](PaymentInstrumentListEmbedded.md) |  | [optional] 


